Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: !!! Preloader wont f@@king install!! :@

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    51
    Thanks
    2
    Thanked 1 Time in 1 Post

    Angry !!! Preloader wont Install!!!!

    okay i'm really stressed now, i put preloader in all the right folders but when i but up the program some text is too far off the screen to read! and then i tried v.30 and it says a error! any pacthes i can use or a tut ? i seen the ulitmate hack for 4.2 but it doesnt explain how to install preloader well enough!!

    ANYONE KNOW WHAT TO DO!?

    i have ios 38 installed
    Last edited by JakeBanfield; 12-03-2009 at 10:28 AM.

  2. #2
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    Did you install the patchedIOS70 before attempting to install preloader, this is a must.

  3. 1 User Says Thank You s0ur For This Useful Post


  4. #3
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,297 Times in 1,217 Posts
    Blog Entries
    17
    I understand it gets frustrating sometimes, but watch the language. We have a lot of younger readers on this board, plus it can get you into trouble with the mods.

    Priiloader_v0_1 is the latest revision. Download that and place the .dol file into a folder of its own in SD:\apps. Rename it to boot.dol then insert the card into your Wii. Load up Hombrew Channel and find the folder you just made, select Load. Should run fine from that point, but come back if you have any questions.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  5. 1 User Says Thank You Ithian For This Useful Post


  6. #4
    Junior Member
    Join Date
    Dec 2009
    Posts
    51
    Thanks
    2
    Thanked 1 Time in 1 Post
    Quote Originally Posted by Ithian View Post
    I understand it gets frustrating sometimes, but watch the language. We have a lot of younger readers on this board, plus it can get you into trouble with the mods.

    Priiloader_v0_1 is the latest revision. Download that and place the .dol file into a folder of its own in SD:\apps. Rename it to boot.dol then insert the card into your Wii. Load up Hombrew Channel and find the folder you just made, select Load. Should run fine from that point, but come back if you have any questions.
    Quote Originally Posted by s0ur View Post
    Did you install the patchedIOS70 before attempting to install preloader, this is a must.
    Okay changed title no i dindt install ios 70..

  7. #5
    New Member KaiEnix's Avatar
    Join Date
    Nov 2009
    Location
    England
    Posts
    77
    Thanks
    4
    Thanked 17 Times in 11 Posts
    install ios70 on 249 or you will semi brick your wii

  8. #6
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    Also DO NOT UN-INSTALL IOS70, you will totally brick your Wii. Never un-install any IOS lower than 200. There was a problem the other day where someone was trying to install patchedIOS70 and he "accidentally" installed, uninstalled, then tried to install again, and he bricked. We don't want that.

  9. #7
    Junior Member
    Join Date
    Dec 2009
    Posts
    51
    Thanks
    2
    Thanked 1 Time in 1 Post

    Cool

    Quote Originally Posted by s0ur View Post
    Also DO NOT UN-INSTALL IOS70, you will totally brick your Wii. Never un-install any IOS lower than 200. There was a problem the other day where someone was trying to install patchedIOS70 and he "accidentally" installed, uninstalled, then tried to install again, and he bricked. We don't want that.

    i already have ios 38 can i still install pacthed ios? and if soo...link???

  10. #8
    Junior Member
    Join Date
    Sep 2009
    Posts
    23
    Thanks
    0
    Thanked 0 Times in 0 Posts

  11. #9
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    If you go to the 4.2 mod guide, you will find all the files you need to do any mods on the 4.2 system, including patchedIOS70. Start at D6. Here is a download link for patchedIOS70 http://www.mediafire.com/?mkzoejdymxt. But I suggest going through the guide first, so you know what your doing.
    Last edited by s0ur; 12-03-2009 at 01:01 PM.

  12. #10
    Junior Member
    Join Date
    Dec 2009
    Posts
    51
    Thanks
    2
    Thanked 1 Time in 1 Post
    Quote Originally Posted by s0ur View Post
    If you go to the 4.2 mod guide, you will find all the files you need to do any mods on the 4.2 system, including patchedIOS70. Start at D6. Here is a download link for patchedIOS70 IOS70-64-v6687 [Patched][FreeTheBug].rar. But I suggest going through the guide first, so you know what your doing.
    I have ios36 how do install ios 70? just click install and leave 36 alone? wont it brick?

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •